# OR51 - Get the evaluation of an order

Call Frequency

Recommended usage: On each evaluation page view
Maximum usage: On each evaluation page view
Read More

More contextLocalization

This resource supports locale parameter (see documentation)Localized output fields will be highlighted with an icon:

Endpoint: GET /api/orders/{order_id}/evaluation

## Path parameters:

  - `order_id` (string, required)

## Response 200 fields (application/json):

  - `assessments` (array, required)
    List of assessments

  - `assessments.code` (string, required)
    Assessment code

  - `assessments.label` (string, required)
    Assessment label

  - `assessments.response` (string, required)
    Response associated with the assessment

  - `comment` (string)
    Evaluation comment

  - `customer_id` (string, required)
    Identifier of the customer who posted the evaluation

  - `date` (string, required)
    Evaluation creation date

  - `firstname` (string, required)
    First name of the customer who posted the evaluation

  - `grade` (integer, required)
    Evaluation grade

  - `last_updated_date` (string, required)
    Evaluation last updated date

  - `lastname` (string, required)
    Last name of the customer who posted the evaluation

  - `reply` (object)
    Reply of a shop or operator on an evaluation

  - `reply.comment` (string, required)
    Text of the reply

  - `reply.date` (string, required)
    Reply date

  - `reply.type` (string, required)
    Type of user who replied
    Enum: "OPERATOR", "SHOP"

  - `visible` (boolean, required)
    Whether the evaluation is visible or not


